window.addEventListener('load', () => {
    hasSupport();
})
function  hasSupport(){
    
    document.querySelectorAll('.arboretum .jt-inner p').forEach(items => {

             if(items.innerHTML.includes('img')){
                items.setAttribute('id','mozmr');

                
             }else {

                items.setAttribute('id','notmozmr');

             }


    })
      console.log('Działa arboretum');
   

  document.querySelectorAll('#mozmr').forEach(mozmr => {

         mozmr.classList.add('mozar');

  })

  document.querySelectorAll('#notmozmr').forEach(mozmr => {

         mozmr.classList.add('notmozmr');

  })

}
